Subject: [clisp-list] Re: [ clisp-Support Requests-451722 ] Loading CLIsp

From: Sam Steingold <[email-masked]>
Date: 17 Aug 2001 09:40:11 -0400

> * In message <[email-masked]>
> * On the subject of "[ clisp-Support Requests-451722 ] Loading CLIsp"
> * Sent on Thu, 16 Aug 2001 13:36:29 -0700
> * Honorable [email-masked] writes:
>
> Support Requests item #451722, was opened at 2001-08-16 13:36
> You can respond by visiting: 
> http://sourceforge.net/tracker/?func=detail&atid=201355&aid=451722&group_id=1355
> 
> Summary: Loading CLIsp
> 
> Initial Comment:
> My name is Philip Houk, [email-masked].

please subscribe to <clisp-list>
(http://lists.sourceforge.net/mailman/listinfo/clisp-list)
and ask your questions there.
we do _not_ do support via the web interface.

> I am loading clisp and am not sure how I should change the last part
> of the config file.

you do not have to - unless you install CLHS locally.

> I am not sure what the Registry is or how to use it?

registry is the win32 entity.
see your manual.

> It seems like the init prog errors out on the defun statement right
> after the Hyperspec note. If you could please help me or send me to
> the appropriate place to find the answer to my question, I would
> appreciate it. THanks.

please send the exact (cut and paste) error message.
also please supply
- your OS version (in _each_ and _every_ message)
- CLISP version: call (lisp-implementation-version)
- where you got your sources and how you built the binary (if applicable)
- where you got the binaries and how you installed them
- what you did, _exactly_, to get the bad behavior

Please note that I am not a psychic.

-- 
Sam Steingold (http://www.podval.org/~sds)
Support Israel's right to defend herself! <http://www.i-charity.com/go/israel>
Read what the Arab leaders say to their people on <http://www.memri.org/>
Computer are like air conditioners: they don't work with open windows!